@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

/* 1. Wrapper */
#wrapper {
	position: relative;
	margin: 0 auto;
	max-width: 1390px;
}

.clearer {
	clear: both;
}

.img-responsive {
	max-width: 100%;
	height: auto;
}

.hr-style {
	border: 0;
	height: 0;
	border-top: 1px solid #000
}

.ftn-facts {
	font-weight: 300;
	font-size: 20px;
	color: #999;
	padding-top: 3em;
	line-height: 2em;
	font-family: "Inter", sans-serif;
}

.factsContainer{
	margin: 8em 0 0 0;
}

.factsContainer img {
	border-radius: 0;
}



.info-btn-pad {
	text-align: center;
	padding: 50px 0 20px 0
}

.info-btn {
	display: inline-block;
	margin: 0 auto;
	text-align: center
}

.info-btn a {
	font-size: 16px;
	background: #fff;
	border: 1px solid #c6b9b9;
	font-family: "Inter", sans-serif;
	color: #000;
	font-weight: 300;
	text-decoration: none;
	padding: 10px 30px;
	border-radius: 12px
}

.info-btn a:hover {
	background: #c6b9b9;
	border: 1px solid #c6b9b9;
	color: #fff
}


@media (max-width: 768px) {
	.ebayshop-banner-full {
		display: none
	}

	.ebayshop-banner-mobile {
		display: block
	}
}

@media (min-width: 768px) {
	.ebayshop-banner-full {
		display: block
	}

	.ebayshop-banner-mobile {
		display: none
	}
}


.cross-box {
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	text-align: center
}

.cs-head {
	font-size: 1.6em !important;
	font-weight: 300;
	margin-bottom: 20px;
	color: #696969;
	text-transform: uppercase;
	font-family: "Inter", sans-serif;
}

@media (min-width: 992px) {
	.cs-head {
		font-size: 20px
	}
}

@media (min-width: 1200px) {
	.cs-head {
		font-size: 30px
	}
}

.cs-head span {
	display: inline-block;
	padding: 0 10px;
	position: relative;
	z-index: 1;
	background-color: #fff
}

.cs-head::after {
	display: block;
	width: 100%;
	height: 0.5px !important;
	position: relative;
	top: -15px;
	content: '';
	background-color: #d6d6d6
}

@media (min-width: 992px) {
	.cs-head::after {
		top: -23px
	}
}

@media (min-width: 1200px) {
	.cs-head::after {
		top: -18px
	}
}

/* 2. Header & Navigation */
.header {
	margin-bottom: 40px;
	padding-top: 10px;
	text-align: center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.header h2 {
	margin-bottom: 15px;
	font-weight: 300;
	font-size: 54px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.header h2:hover {
	color: #cd1521;
	cursor: default;
}

.header a,
.header a:visited {
	color: inherit;
	text-decoration: none;
}

.header img {
	margin-bottom: 20px;
	max-width: 500px;
	max-height: 150px;
}

.navigation {
	margin-bottom: 50px;
	height: 50px;
	background: #35383c; 
}

.navList {
	margin: 0;
	padding: 0;
}

.navList li {
	display: inline-block;
	margin: 0 30px 0 0;
	color: #fff;
	font-weight: 600;
	font-size: 17px;
	font-family: "Inter", sans-serif;
	line-height: 50px;
	padding:0 15px
}

.navList li:hover,
.navList li a:hover {
	text-decoration: none;
	background:#cd1521;
}

.navList a,
.navList a:visited {
	text-decoration: none;
	padding:0 15px;
}

/* 3. Top Content */
.upperBody {
	margin-bottom: 50px;
	margin-left: 50%;
	padding-top: 2em;
	padding-left: 25px;
	font-weight: 300;
	font-family: "Inter", sans-serif;
}

.upperBody h1,
.upperBody h4 {
	margin-top: 10px;
	margin-bottom: 0px;
	color: #61696a;
	font-weight: 700;
	font-size: 1.8em;
	font-family: "Inter", sans-serif;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.upperBody h3 {
	margin-top: 7px;
	color: #61696a;
	font-weight: 300;
	font-size: 16px;
	font-family: "Inter", sans-serif;
}

.upperBody p,
.upperBody ul,
.upperBody ol,
.upperBody li,
	{
	color: #555555;
	font-weight: 300;
	font-size: 15px;
	font-family: "Inter", sans-serif;
	;
}

/* 4. Short Description */
.shortdescription {
	overflow: hidden;
	padding-right: 15px;
	max-width: 670px;
	line-height: 1.6;
}




/* 5. Price Container & Button */
.priceContainer {
	margin: 2em 0 35px 0;
	padding-top: 25px;
	padding-left: 0;
	width: 345px;
	height: 100px;
	background-color: #fff;
}

.priceContainer h4 {
	display: inline-block;
	color: #61696a;
	font-size: 50px;
	font-family: "Inter", sans-serif;
}

.priceContainer h5 {
	position: relative;
	top: 15px;
	left: -25px;
	display: inline;
	color: #999ba7;
	font-weight: 300;
	font-size: 12px;
	font-family: "Inter", sans-serif;
}

.priceContainer sup {
	color: #61696a;
	font-size: 20px;
	font-weight: 600;
	font-family: "Inter", sans-serif;
}

#askNowButton {
	display: inline-block;
	margin-left: 0px;
	padding: 0 5px;
	width: 125px;
	height: 45px;
	border: 1px solid #000;
	background-color: #fff;
	text-align: center;
	line-height: 45px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#askNowButton a,
#askNowButton a:hover,
#askNowButton a:visited {
	color: inherit;
	text-decoration: none;
}

#askNowButton:hover {
	background-color: #333;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#askNowButton:hover h4 {
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#askNowButton h4 {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 16px;
	font-family: 'montserrat', sans-serif;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/* 6. Feedback */
.feedbackContainer {
	display: inline-block;
	margin-left: 20px;
	padding: 0px 20px 20px 0px;
	max-width: 490px;
}

.feedbackContainer h4 {
	color: #444444;
	font-size: 21px;
	font-family: 'cardo', sans-serif;
	line-height: 1.5;
}

.underline {
	margin: 13px 0;
	width: 20px;
	height: 3px;
	background-color: #000;
}

.feedback {
	font-family: 'lato', sans-serif;
}

.feedback p {
	padding: 10px 10px;
	color: #333;
	font-size: 14px;
}

.feedback i {
	position: relative;
	top: 20px;
	left: -40px;
	padding-top: 5px;
	font-style: italic;
	font-size: 12px;
}

.feedback span {
	position: relative;
	top: 5px;
	left: 25px;
	font-style: italic;
	font-size: 12px;
}

/** 7. Gallery **/
.gallery {
	width: 50%;
	margin-right: 2%;
	margin-bottom: 40px;
	float: left;
	position: relative;
}

.bigPic {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 600px;
	text-align: center;
	opacity: 0;
	transition: opacity 0.5s;
	margin: 0;
}

.bigPic img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	border-radius:0px;
}

.gallery .bigPic:first-of-type {
	position: relative;
	pointer-events: auto;
	opacity: 1;
	z-index: 2;
}

.galleryNav {
	padding-top: 15px;
	padding-left: 0;
	text-align: left;
}

.galleryThumb {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 140px;
	text-align: center;
	transition: all 0.2s;
}


.galleryThumb:hover,
.galleryThumb:visited,
.galleryThumb:link {
	text-decoration: none;
}

.galleryThumb:nth-child(4n+1) {
	margin-left: 0;
}

.galleryThumb:nth-child(4n) {
	margin-right: 0;
}

.galleryThumb:hover {
	opacity: 0.7;
	cursor: pointer;
	transition: all 0.2s;
}

.galleryThumb img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	border-radius:12px;
}

.gallery .control-operator {
	display: none !important;
}

.gallery .control-operator:target~.bigPic {
	pointer-events: none;
	opacity: 0;
	-webkit-animation: none;
	-o-animation: none;
	animation: none;
	z-index: 2;
}

.gallery .control-operator:nth-of-type(1):target~.bigPic:nth-of-type(1),
.gallery .control-operator:nth-of-type(2):target~.bigPic:nth-of-type(2),
.gallery .control-operator:nth-of-type(3):target~.bigPic:nth-of-type(3),
.gallery .control-operator:nth-of-type(4):target~.bigPic:nth-of-type(4),
.gallery .control-operator:nth-of-type(5):target~.bigPic:nth-of-type(5),
.gallery .control-operator:nth-of-type(6):target~.bigPic:nth-of-type(6),
.gallery .control-operator:nth-of-type(7):target~.bigPic:nth-of-type(7),
.gallery .control-operator:nth-of-type(8):target~.bigPic:nth-of-type(8),
.gallery .control-operator:nth-of-type(9):target~.bigPic:nth-of-type(9),
.gallery .control-operator:nth-of-type(10):target~.bigPic:nth-of-type(10),
.gallery .control-operator:nth-of-type(11):target~.bigPic:nth-of-type(11),
.gallery .control-operator:nth-of-type(12):target~.bigPic:nth-of-type(12) {
	pointer-events: auto;
	opacity: 1;
}

/* 8. Tab Bar */
.tabContent h1,
.tabBar h2,
.tabContent h2,
.tabBar h2 {
	color: #61696a;
	font-weight: 300;
	font-size: 28px;
}

.tabContent ol,
.tabContent ul {
	margin: 0;
	padding-left: 20px;
	text-align: left;
	line-height: 1.5;
}

.tabContent ul li {
	margin-bottom: 8px;
}

#tab2,
#tab3,
#tab4,
#tab5,
#tab6 {
	display: none;
}

.tabContent {
	clear: both;
	overflow: auto;
}

.tabBar input[type=radio] {
	visibility: hidden;
	margin: 0;
	padding: 0;
	height: 0;
	width: 0;
	position: absolute;
}

.tablinks:first-child {
	margin-left: 0;
}

.tablinks {
	display: inline-block;
	background-color: #cd1521;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-family: "Inter", sans-serif;
	font-weight: 400;
	line-height: 40px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	border: 1px solid #cd1521;
	position: relative;
	padding:0 50px;
}

.tablinks:hover {
	border: 1px solid #b60e19;
	border-bottom: 1px solid #b60e19;
	background-color: #b60e19;
	cursor: pointer;
}

#tab1-btn:checked+.tablinks,
#tab2-btn:checked+.tablinks,
#tab3-btn:checked+.tablinks,
#tab4-btn:checked+.tablinks,
#tab5-btn:checked+.tablinks,
#tab6-btn:checked+.tablinks {
	border: 1px solid #D6D6D6;
	border-bottom: 1px solid #fff;
	background-color: #fff;
	color: #696969;
	position: relative;
	z-index: 2;
	display: inline-block;
	text-align: center;
	font-size: 16px;
	font-family: "Inter", sans-serif;
	font-weight: 600;
	cursor: pointer;
	border-bottom: 1px solid #fff;
	top: 1px;
}

#tab1-btn:checked~#tab1 {
	display: block;
}

#tab1-btn:checked~#tab2,
#tab1-btn:checked~#tab3,
#tab1-btn:checked~#tab4,
#tab1-btn:checked~#tab5,
#tab1-btn:checked~#tab6 {
	display: none;
}

#tab2-btn:checked~#tab2 {
	display: block;
}

#tab2-btn:checked~#tab1,
#tab2-btn:checked~#tab3,
#tab2-btn:checked~#tab4,
#tab2-btn:checked~#tab5,
#tab2-btn:checked~#tab6 {
	display: none;
}

#tab3-btn:checked~#tab3 {
	display: block;
}

#tab3-btn:checked~#tab1,
#tab3-btn:checked~#tab2,
#tab3-btn:checked~#tab4,
#tab3-btn:checked~#tab5,
#tab3-btn:checked~#tab6 {
	display: none;
}

#tab4-btn:checked~#tab4 {
	display: block;
}

#tab4-btn:checked~#tab1,
#tab4-btn:checked~#tab2,
#tab4-btn:checked~#tab3,
#tab4-btn:checked~#tab5,
#tab4-btn:checked~#tab6 {
	display: none;
}

#tab5-btn:checked~#tab5 {
	display: block;
}

#tab5-btn:checked~#tab1,
#tab5-btn:checked~#tab2,
#tab5-btn:checked~#tab3,
#tab5-btn:checked~#tab4,
#tab5-btn:checked~#tab6 {
	display: none;
}

#tab6-btn:checked~#tab6 {
	display: block;
}

#tab6-btn:checked~#tab1,
#tab6-btn:checked~#tab2,
#tab6-btn:checked~#tab3,
#tab6-btn:checked~#tab4,
#tab6-btn:checked~#tab5 {
	display: none;
}

.descriptionFeaturesList {
	margin: 0 auto !important;
	padding: 0 0 0 20px;
	max-width: 380px;
	list-style: none;
	text-align: left;
}

.descriptionFeatures h1,
.descriptionFeatures h2 {
	font-size: 40px;
}

.descriptionFeaturesList li {
	margin-bottom: 10px;
}

.descriptionFeaturesList i {
	margin-right: 8px;
}

.eBayFeatureList {
	list-style: none;
	padding: 0 0 0 20px;
	text-align: left;
	max-width: 450px;
	margin: 0 auto !important;
}

.eBayFeatureList li {
	margin-bottom: 10px;
}

.eBayFeatureList i {
	margin-right: 8px;
}

.descriptionFeatures {
	text-align: center;
	margin: 50px 0 70px 0;
	background-color: #f0f0f0;
	padding: 30px 0 60px 0;
	font-size: 18px;
}

.descriptionFeatures h1 {
	font-size: 40px;
}

.tabBar {
	clear: both;
	padding-top: 1em;
	padding-bottom: 80px;
	font: 14px;
	font-family: "Inter", sans-serif;
}

.contentBorder {
	border: 1px solid #D6D6D6;
	padding: 25px 50px 55px 50px;
}

.tabContent {
	overflow: hidden;
	margin: 0;
	padding: 1em 0 0 0;
	color: #61696a;
	text-align: left;
	line-height: 1.5;
}

.tabContent a {
	color: #cd1521;
}

.tabContent a:hover,
.tabContent a:visited {
	color: #b60e19;
}

.tabContent img {
	margin: 5px;
	max-width: 100%;
	height: auto;
}

.videoWrapperContainer {
	margin: 0 auto;
	width: 50%;
}

.videoWrapper {
	position: relative;
	padding-top: 25px;
	padding-bottom: 56.25%;
	height: 0;
}

.videoWrapper object,
.videoWrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	margin: 20px auto 0 auto;
	width: 100%;
	height: 100%;
}

.contentImgLeft {
	float: left;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 0px;
	max-width: 50%;
}

.contentImgRight {
	float: right;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	max-width: 50%;
}

.contentImgLeft img,
.contentImgRight img {
	max-width: 100%;
}

.contentImgInline {
	display: inline-block;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
}

/* 9. Best Sellers */
.crossSellerItem,
.crossSellerItem1,
.crossSellerItem2,
.crossSellerItem3 {
	display: inline-block;
	margin-bottom: 5px;
	padding: 10px;
	width: 30%;
	border: 1px solid #fff;
	vertical-align: top;
	text-align: center;
	font-weight: 300;
	font-family: 'cardo', 'open sans';
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.crossSellerItem img,
.crossSellerItem1 img,
.crossSellerItem2 img,
.crossSellerItem3 img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.crossSellerItem h3,
.crossSellerItem1 h3,
.crossSellerItem2 h3,
.crossSellerItem3 h3 {
	margin-bottom: 7px;
	color: #333;
	font-weight: 400;
	font-size: 22px;
}

.crossSellerItem h4,
.crossSellerItem1 h4,
.crossSellerItem2 h4,
.crossSellerItem3 h4 {
	margin-top: 0;
	color: #cd1521;
	font-weight: 400;
	font-size: 18px;
	font-family: 'lato';
}

.crossSellerItem a,
.crossSellerItem a:hover,
.crossSellerItem a:visited,
.crossSellerItem1 a,
.crossSellerItem1 a:hover,
.crossSellerItem1 a:visited,
.crossSellerItem2 a,
.crossSellerItem2 a:hover,
.crossSellerItem2 a:visited,
.crossSellerItem3 a,
.crossSellerItem3 a:hover,
.crossSellerItem3 a:visited {
	color: inherit;
	text-decoration: none;
}

.crossSellerItem sup,
.crossSellerItem1 sup,
.crossSellerItem2 sup,
.crossSellerItem3 sup {
	color: #cd1521;
	font-size: 13px;
}

.crossSellerItem:hover img,
.crossSellerItem1:hover img,
.crossSellerItem2:hover img,
.crossSellerItem3:hover img {
	opacity: 0.7;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.crossSellerItem:hover,
.crossSellerItem1:hover,
.crossSellerItem2:hover,
.crossSellerItem3:hover {
	border: 1px solid #000;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.crossSellerContainer {
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.linethrough {
	margin-top: 20px;
	width: 100%;
	height: 1px;
	background-color: #333;
}

.crossSellerContainer h2 {
	position: relative;
	top: -13px;
	z-index: 9999;
	display: inline-block;
	margin: 0 20px;
	padding: 5px 10px 0 10px;
	background-color: #fff;
}

.crossSellerItem1 {
	margin-left: 10px;
}

.crossSellerItem2 {
	margin: 0 auto;
}

.crossSellerItem3 {
	margin-right: 10px;
}

.ebayshop-banner img{
	border:0;
	border-radius:12px;
}

/* 10. Footer */
.footerContainer {
	margin: 0;
	padding: 0 60px 40px 60px;
	overflow: auto;
	background-color: #ececee;
	border-top:10px solid #35383c;

}

.footerContainer h2 {
	margin: 0 0 20px 0;
	color: #35383c;
	font-weight: 600;
	font-size: 18px;
	font-family: "Inter", sans-serif;
}

.footerColumn {
	float: left;
	width: 30%;
	margin-top: 40px;
}

@media (max-width: 800px) {
.footerColumn {width: 100%}
}

.footerColumn p {
	margin: 0 0 0 0;
	margin-bottom: 0;
	padding: 0;
	color: #35383c;
	font-weight: 400;
	font-size: 14px;
	line-height: 2.2;
	font-family: "Inter", sans-serif;
}

.footerColumn a,
.footerColumn span {
	color: #35383c;
	text-decoration: none;
}

.footerColumn a:hover {
	text-decoration: underline;
}

.footerRow:first-of-type {
	padding-top: 5px;
}

.footerRow {
	margin-bottom: 12px;
}

.footerRow i {
	float: left;
	color: #d6d6d6;
	font-size: 20px;
	line-height: 18px;
	margin-right: 10px;
}

.footerRow p {
	line-height: 20px;
	font-size: 14px;
}

#copyright {
	margin-top: 12px;
	color: #D6D6D6;
	font-size: 9px;
}

#copyright a {
	color: #ffffff;
	text-decoration: underline;
}



@media only screen and (max-width: 1200px) {
	.bigPic {
		height:600px;
	}
}

@media only screen and (max-width: 1100px) {
	.bigPic {
		height:500px;
	}
}

@media only screen and (max-width: 1000px) {
	.bigPic {
		height:400px;
	}

	.navList li {
		display: inline-block;
		margin: 0 0 0 0;
		color: #fff;
		font-weight: 600;
		font-size: 16px;
		line-height: 50px;
	}
}

/****************/
/**** TABLET ****/
/****************/
/* 11. Max width 820px (Tablet) */
@media only screen and (max-width: 820px) {
	.eBayFeatureList {
		padding-right: 10px;
		padding-left: 10px;
	}

	.header img {
		max-width: 60%;
	}


	.bigPic {
		height:700px;
	}

	.navigation {
		height: auto;
	}

	.navList {
		padding-left: 0;
	}


	.navList li {
		display: inline-block;
		margin: 0 20px 0 0;
		color: #fff;
		font-weight: 600;
		font-size: 15px;
		font-family: "Inter", sans-serif;
		line-height: 40px;
	}


	.navigation li {
		display: block;
		padding: 0px;
		width: 100%;
		border-top: 1px solid #4d4d4d;
	}

	.navigation li:first-child {
		border-top: none;
	}

	.gallery {
		clear: both;
		width: 100%;
		margin-bottom: 0;
	}


	.upperBody {
		clear: both;
		margin-bottom: 50px;
		margin-left: 0;
		padding: 0;
		text-align: center;
	}

	.shortdescription {
		padding-right: 0;
		max-width: 820px;
	}

	.upperBody ul,
	.upperBody ol {
		text-align: left;
	}

	.variationContainer {
		margin-right: auto;
		margin-left: auto;
		padding-left: 0;
	}

	.priceContainer {
		margin: 0 auto;
		margin-bottom: 40px;
		padding: 10px 10px 40px 10px;
		width: auto;
		height: auto;
	}

	#askNowButton {
		position: relative;
		right: 15px;
		margin-top: 30px;
	}



	.underline {
		margin-right: auto;
		margin-left: auto;
	}



	.tabBar .tablinks {
		display: inline-block;
		background-color: #cd1521;
		color: #fff;
		text-align: center;
		font-size: 14px;
		font-family: "Inter", sans-serif;
		font-weight: 400;
		line-height: 40px;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
		border: 1px solid #cd1521;
		position: relative;
		padding:0 20px;
	}


	.tablinks:hover {
		border: 1px solid #D6D6D6;
		border-bottom: 1px solid #fff;
		background-color: #fff;
		color: #000;
		cursor: pointer;
	}

	#tab1-btn:checked+.tablinks,
	#tab2-btn:checked+.tablinks,
	#tab3-btn:checked+.tablinks,
	#tab4-btn:checked+.tablinks,
	#tab5-btn:checked+.tablinks,
	#tab6-btn:checked+.tablinks {
		border: 1px solid #D6D6D6;
		border-bottom: 1px solid #fff;
		background-color: #fff;
		color: #696969;
		position: relative;
		z-index: 2;
		display: inline-block;
		text-align: center;
		font-size: 14px;
		font-family: "Inter", sans-serif;
		font-weight: 700;
		cursor: pointer;
		border-bottom: 1px solid #fff;
		top: 1px;
	}



	.tabContent img {
		margin: 0;
		max-width: 100%;
		max-height: auto;
		width: auto;
		height: auto;
	}

	.contentImgLeft,
	.contentImgRight {
		float: none;
		clear: both;
		margin: 0 auto;
		max-width: 100%;
		width: auto;
		text-align: center;
	}

	.contentImgLeft img,
	.contentImgRight img {
		margin-bottom: 10px;
	}

	.descriptionFeaturesList {
		padding-right: 10px;
		padding-left: 10px;
	}

	.videoWrapperContainer {
		width: 90%;
	}

	.crossSellerItem1,
	.crossSellerItem2,
	.crossSellerItem3 {
		float: none;
		clear: both;
		margin: 0 auto;
		width: 90%;
	}
}




@media only screen and (max-width: 600px) {
	.bigPic {
		height:500px;
	}
}


/*********************/
/**** SMARTPHONES ****/
/*********************/
/* 12. Max width 480px (Smartphone) */
@media only screen and (max-width: 480px) {
	.header img {
		max-width: 80%;
	}

	#askNowButton {
		right: 0;
	}

	.bigPic {
		height:400px;
	}





	.navList li:hover,
.navList li a:hover {
	text-decoration: none;
	padding:0;
}

.navList a,
.navList a:visited {
	text-decoration: none;
	padding:0;
}



	.footerContainer {
		padding: 0;
	}

	.footerColumn {
		text-align: center;
		margin: 60px auto;
		float: none;
	}

	.footerRow {
		text-align: left;
	}


	.upperBody h1 {
	margin-top: 30px;
	margin-bottom: 0px;
	font-size: 1.6em;
}


.upperBody h3 {
	font-size: 13px;
}

.priceContainer h4 {
	font-size: 50px;
}

.priceContainer sup {
	font-size: 20px;
}

.priceContainer h5 {
	font-size: 10px;
}


}

/*ANIMATIONS*/
.animated {
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(10px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(10px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(10px);
	}

	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(10px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	-moz-animation-name: fadeInRight;
	-o-animation-name: fadeInRight;
	animation-name: fadeInRight;
}





  
  .carousel-container {
	width: 100%;
	padding-block: 16px 32px;
	margin: 16px 0;
	overflow-x: auto;
	display: flex;
	width: 100%;
	gap: 8px;
	align-items: center;
	scroll-snap-type: x mandatory;
  }
  
  .carousel-container::-webkit-scrollbar {
	height: 14px;
	width: calc(100% - 48px);
  }
  
  .carousel-container::-webkit-scrollbar-track {
	background: #b1b3b3;
  }
  
  .carousel-container::-webkit-scrollbar-thumb {
	background: #cd1521;
  }
  
  .carousel-container::-webkit-scrollbar-track-piece:start {
	background: #2e2e2e;
  }
  
  .carousel-slide {
	flex: 1 0 20%;
	aspect-ratio: 1;
	flex-flow: column nowrap;
	display: flex;
	justify-content: center;
	align-items: center;
	scroll-snap-align: center;
  }
  
  @media (max-width: 600px) {
	.carousel-slide {
	  flex: 3 0 25%;
	}
  }

  .ico-shipping {
	width:100px !important;
	border-radius:12px;
	box-shadow: 0 0px 10px -4px #a3a3a3;
  }



  
  section#promo {
	padding: 30px 0;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	text-align: center;
}

section#promo img{
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

  .grid-container {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
  }
  
  .grid-item {
	flex: 1;
  }
  
  @media (max-width: 768px) {
	.grid-item {
	  width: 100%;
	  flex: auto;
	}

	.grid-container {
		padding-bottom:1em;
	  }
  }
  


.picture {
	overflow: hidden;
	position: relative;
}

.picture img {
	transition: all 1s ease 0s;
}

.picture:hover img {
	transform: scale(1.25);
}


.grid-item-style {
	margin-bottom: 30px;
}

.grid-item-style .ttl {
	bottom: 0;
	color: #fff;
	font-size: 20px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	font-weight: 600;
	right: 0;
	-moz-transform: skew(-10deg, 0deg);
	-webkit-transform: skew(-10deg, 0deg);
	-o-transform: skew(-10deg, 0deg);
	-ms-transform: skew(-10deg, 0deg);
	transform: skew(-10deg, 0deg);
}

.ttl>span {
	background-color: #cd1521;
	display: inline-block;
	padding: 10px 30px;
	border-radius:0;
}




@media all and (max-width: 768px) {
	section#promo {
		padding: 15px 0 50px;
	}

	.grid-item-style {
		margin-bottom: 5px;
	}
	.grid-item-style .ttl {
		font-size: 20px;
	}
}